html,
body {
	height: 100%;
	width: 100%;
	min-width: 1300px;
	max-width: 1920px;
	margin: 0 auto;
}

.flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.newTop {
	background: url(../images/newtopbg.jpg) no-repeat center top;
	padding: 20px 0;
}

.inTtxw {
	background-color: rgba(229, 239, 255, .5);
	margin-bottom: 20px;
	padding: 20px 10px 10px;
	line-height: 40px;
	font-size: 18px;
	text-align: center;
}

.inTtxw dt {
	font-size: 30px;
	padding: 0 10px 10px;
}

.inTtxw dt a,
.inTtxw dd,
.inTtxw dd a {
	color: #054696;
	font-family: 宋体-简, 宋体, Simsun, Songti;
	font-weight: bold;
}

.inTtxw dd span {
	padding: 0 10px;
}

.inTtxw dt a:hover {
	font-weight: bold;
}

.inTtxw dd a:hover {
	text-decoration: underline;
}

.intablbt {
	background-color: #f6f6f6;
	padding: 20px 20px;
}

.newTop .news {
	width: 53%;
}

.newTop .lbt {
	width: 45%;
	height: 326px;
	background-color: #000;
	position: relative;
	overflow: hidden;
}

.newTop .banner {
	height: 100%;
}

.newTop .banner img {
	width: 100%;
	height: 100%;
}

.newTop .banner .swiper-slide span {
	position: absolute;
	width: 96%;
	bottom: 0;
	left: 0;
	color: #fff;
	line-height: 40px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background-color: rgba(0, 0, 0, .6);
	padding: 0 3%;
	font-size: 14px;
}


.newTop .banner>.swiper-pagination-bullets {
	bottom: 50px;
}

.newTop .banner .swiper-pagination-bullet {
	width: 30px;
	height: 3px;
	border-radius: 2px;
}

.banner-box .swiper-button-next,
.banner-box .swiper-button-prev {
	width: 30px;
	height: 44px;
	margin-top: -22px;
	outline: none;
	background-color: rgba(0, 0, 0, .6);
	background-position: left top;
	background-repeat: no-repeat;
}

.banner-box .swiper-button-prev,
.banner-box .swiper-container-rtl .swiper-button-next {
	background-image: url("../images/banner_prev.png");
	left: -40px;
	transition: left 0.3s;
}

.banner-box .swiper-button-next,
.banner-box .swiper-container-rtl .swiper-button-prev {
	background-image: url("../images/banner_next.png");
	right: -40px;
	transition: right 0.3s;
}

.banner-box:hover .swiper-button-prev,
.banner-box:hover .swiper-container-rtl .swiper-button-next {
	left: 0px;
	transition: left 0.3s;
}

.banner-box:hover .swiper-button-next,
.banner-box:hover .swiper-container-rtl .swiper-button-prev {
	right: 0px;
	transition: right 0.3s;
}

.newTop .news .dongtai {
	width: 100%;
	background: none;
	margin-top: 0;
	padding: 0;
}

.newTop .news .dongtai>dl {
	height: 326px;
	position: relative;
	overflow: hidden;
}

.dongtai>dl>dt {
	float: left;
	margin-right: 10px;
}

.newTop .news dl dd a.more {
	float: right;
	color: #0a5caa;
	font-size: 14px;
	margin-top: -40px;
}

.newTop .news .tabmenu.zcfb>dl>dt {
	margin-right: 0;
	float: left;
}

.newTop .news .dongtai>dl>dt span {
	height: 48px;
	margin-top: 0;
	float: left;
}

.newTop .news .dongtai>dl>dt span.cur {
	font-weight: bold;
}

.newTop .news .dongtai>dl>dt span.cur a {
	font-weight: bold;
}

.tabmenu.zcfb>dl>dt span {
	/* font-weight: normal; */
	font-size: 24px;
	position: relative;
	padding: 0 10px;
	color: #000;
}

.tabmenu.zcfb>dl>dt span.cur {
	font-weight: bold;
}

.tabmenu.zcfb>dl>dt span.cur::after {
	content: '';
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
	width: 100%;
	background: #054696;
	z-index: 3;
}

/* .tabmenu.zcfb>dl>dt span::before {
	content: '';
	position: absolute;
	right: -14px;
	top: 16px;
	height: 20px;
	width: 1px;
	background: #054696;
}

.tabmenu.zcfb>dl>dt:nth-child(3) span::before {
	display: none;
} */

.tabmenu.zcfb>dl>dt em {
	float: left;
	height: 25px;
	width: 1px;
	margin: 9px 25px 9px 0;
}

.tabmenu.zcfb>dl>dd {
	position: absolute;
	left: 0;
	top: 45px;
	display: none;
	width: 100%;
}

.dongtai>dl>dd {
	border-top: 4px solid #e7e7e7;
	width: 100%;
	/* overflow: hidden; */
}

.u-list {
	margin-top: 10px;
}

.u-list>li {
	position: relative;
	background: url("../images/dot.png") left center no-repeat;
	padding-left: 23px;
	height: 44px;
	line-height: 44px;
	font-size: 18px;
}

.u-list>li>a {
	display: inline-block;
	width: 76%;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

.u-list>li>a em {
	color: #999999;
}

.u-list>li>a em.red {
	color: #dc2328;
}

.u-list>li span {
	position: absolute;
	right: 0;
	top: 0;
	height: 44px;
	color: #929292;
	color: #666;
	font-size: 16px;
}

.inYjzj .con {
	margin: 20px 0;
}

.inYjzj .con dl {
	width: 22.25%;
	margin-left: 1%;
	background-color: #ebf2ff;
	padding: 2% 1% 1%;
	border-radius: 10px;
	line-height: 22px;
	color: #000;
	font-size: 14px;
	position: relative;
}

.inYjzj .con dl:first-child {
	margin-left: 0;
}

.inYjzj .con dl dt {
	background-color: #ffffff;
	position: relative;
	padding-top: 30px;
	padding: 30px 20px 20px;
	border-radius: 10px;
}

.inYjzj .con dl div {
	margin: 0 10% 0;
	position: absolute;
	width: 80%;
	left: 0;
	top: -14px;
	z-index: 3;
}

.inYjzj .con dl dt p {
	text-align: justify;
}

.inYjzj .con dl dt p:last-child {
	min-height: 66px;
	display: flex;
}

.inYjzj .con dl dt p b {
	float: left;
}

.inYjzj .con dl dd {
	padding: 10px 0 0;
	text-align: center;
}

.inYjzj .con dl dd a {
	display: inline-block;
	padding: 0 20px;
	height: 34px;
	line-height: 34px;
	border-radius: 5px;
	background-color: #0054a7;
	font-size: 16px;
	color: #fff;
}

.intitle {
	height: 44px;
	padding-top: 20px;
	border-bottom: 4px solid #e7e7e7;
}

.intitle a,
.intitle span {
	position: relative;
	font-size: 24px;
	font-weight: bold;
	padding: 0 10px;
	display: inline-block;
	height: 48px;
}

.intitle a::after,
.intitle span::after {
	position: absolute;
	content: "";
	background-color: #0054a7;
	height: 4px;
	width: 100%;
	bottom: 0;
	left: 0;
}

.newBottom {
	background: url(../images/newbottombg.jpg) no-repeat center bottom;
	padding: 0 0 30px;
}

.newBottom .bt {
    display: none;
}

.newBottom .bt .wblist {
	width: 32.3333%;
	margin-left: 1%;
}

.newBottom .bt .wblist h3.intitle a,.intitle a.more {
	color: #0a5caa;
	font-size: 14px;
	font-weight: normal;
	line-height: 30px;
}

.newBottom .bt .wblist h3.intitle a.more::after,.intitle a.more::after {
	display: none;
}

.newBottom .bt .wblist ul {
	margin-top: 20px;
}

.newBottom .bt .wblist ul li {
	line-height: 30px;
	background-color: #f6f6f6;
	margin-top: 10px;
	padding: 10px 10px 10px 20px;
	background: #f6f6f6 url(../images/dot.png) no-repeat 5px 20px;
	text-align: justify;
	min-height: 60px;
}

.newBottom .bt .wblist ul li a {
	font-size: 16px;
	color: #333;
}

.newBottom .ztzl .con {
	margin-top: 20px;
}

.newBottom .ztzl .con dl {
	width: 24.25%;
	margin-left: 1%;
}

.newBottom .ztzl .con dl:first-child {
	margin-left: 0;
}

.newBottom .ztzl .con dl dt {
	font-size: 0;
	height: 206px;
	background-color: #e5f1ff;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
}

.newBottom .ztzl .con dl dt a {
	display: block;
}

.newBottom .ztzl .con dl dt img {
	height: 100%;
	max-width: 100%;
}

.newBottom .ztzl .con dl dd {
	background-color: #fff;
	line-height: 22px;
	min-height: 50px;
	padding: 10px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.newBottom .ztzl .con dl dd a {
	font-size: 16px;
	color: #333;
}

.links {
	padding: 0 0 20px;
	background: url(../images/inlinksbg.jpg) no-repeat center bottom;
}

.links ul {
	flex-wrap: wrap;
	padding: 20px 0 0px;
}

.links ul li {
	width: 32.8%;
	background-color: #f8f8f8;
	box-sizing: border-box;
	display: flex;
	height: 76px;
	margin: 0 10px 10px 0;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	text-align: center;
}

.links ul li:nth-child(3n) {
	margin-right: 0;
}

.u-list>li>a:hover,
.newTop .news dl dd a.more:hover,
.links ul li a:hover {
	color: #1663cd;
}

.links ul li img {
	max-width: 90%;
}

.inMain {
	background-color: #f5f8ff;
	padding-bottom: 20px;
}

.inMain .wz {
	height: 20px;
	line-height: 20px;
	padding: 20px 0;
	display: table-cell;
	color: #666;
}

.inMain .wz a {
	font-size: 16px;
	color: #666;
}

.inMain .wz a:hover {
	color: #2855b6;
}

.inMain .wz img {
	width: 22px;
	vertical-align: middle;
}

.inMain .wz span {
	font-weight: bold;
	color: #2855b6;
}

.inMain .content .mainLeft {
	width: 22%;
	border-top: 5px solid #2855b6;
	padding-top: 20px;
}

.inMain .content .mainLeft ul {
	text-align: center;
}

.inMain .content .mainLeft ul li {
	margin-bottom: 10px;
}

.inMain .content .mainLeft ul li a {
	display: block;
	line-height: 56px;
	font-size: 18px;
	color: #333;
}

.inMain .content .mainLeft ul li.cur a {
	background-color: #dfe9ff;
	color: #2855b6;
	font-weight: bold;
}

.inMain .content .mainRight {
	width: 74%;
	padding: 0 2%;
	border-top: 5px solid #fff;
	padding-top: 20px;
}

.inMain .content .mainRight h1.title {
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	padding: 20px 0 40px;
	color: #333;
	border-bottom: 1px solid #bfbfbf;
}

.inMain .content .mainRight div.con {
	margin-top: 20px;
	padding-bottom: 30px;
	line-height: 2;
	color: #333;
	text-align: justify;
	font-size: 20px;
	min-height: 500px;
}

.inMain .content .mainRight div.con p {
	font-size: 20px;
	color: #333;
	line-height: 2;
	margin-bottom: 10px;
}

.inMain .content .mainRight div.con img {
	max-width: 80%;
}

.inMain .content .mainRight div.list {
	padding-bottom: 20px;
}

.u-list li.empty {
	height: 1px;
	border-top: 1px solid #c4c4c4;
	margin: 20px 0;
	background: none;
}

.pages {
	margin-top: 15px;
	border-top: 1px solid #c4c4c4;
	padding-top: 20px;
	text-align: right;
	overflow: hidden;
}

.pages a {
	display: inline-block;
	min-width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: rgba(73, 117, 158, 0.1);
	/* padding: 0 9px; */
	font-size: 16px;
	margin-right: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	vertical-align: top;
}

.pages span {
	display: inline-block;
	min-width: auto;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #fff;
	font-size: 16px;
	margin-right: 5px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	vertical-align: top;
}

.pages span.active {
	min-width: 40px;
	/* padding: 0 9px; */
	background: #0A5CAA;
	color: #fff;
}

.pages input {
	display: inline-block;
	border: 1px solid #e9ebee;
	background: #fff;
	height: 40px;
	line-height: 40px;
	width: 40px;
	text-align: center;
	font-size: 14px;
	margin-right: 5px;
}

.content2025 {
	position: relative;
	padding: 20px 50px 80px;
}

.content2025 h1 {
	font-size: 30px;
	text-align: center;
	font-weight: bold;
	margin: 30px 0 50px;
	color: #333;
}

.content2025 h2 {
	font-size: 24px;
	text-align: center;
	font-weight: bold;
	color: #565656;
}

.content2025 div.source {
	color: #9a9a9a;
	font-size: 16px;
	border-bottom: 1px solid #c4c4c4;
	text-align: center;
	margin: 20px 0;
	padding-bottom: 20px;
	position: relative;
}

.content2025 div.source span {
	padding: 0 20px;
}

.cz-icon {
	color: #a1a1a1;
	position: absolute;
	right: 0;
	top: 0;
}

.cz-icon a {
	display: inline-block;
	color: #a1a1a1;
	font-size: 16px;

}

.cz-icon a:hover {
	color: #007fcf;
}

.cz-icon a:last-child {
	margin-left: 6px;
}

.cz-icon a img {
	width: 20px;
	vertical-align: middle;
	margin-right: 6px;
}

.content2025 div.con {
	margin-top: 20px;
	border-bottom: 1px solid #c4c4c4;
	padding-bottom: 30px;
	line-height: 2;
	color: #545454;
	text-align: justify;
	font-size: 20px;
}

.content2025 div.con div.filelist {
	display: none;
}

.content2025 p {
	font-size: 20px;
	color: #646464;
	line-height: 2;
	margin-bottom: 10px;
}

.content2025 img {
	max-width: 80%;
}

.content2025 #share {
	width: auto;
	top: auto;
	bottom: 30px;
}

.content2025 #share-qrcode {
	text-align: center;
	width: auto;
}

@media screen and (max-width:750px) {

	html,
	body {
		max-width: none;
		min-width: initial;
	}

	.w1300 {
		width: auto;
	}

	.inTtxw {
		padding: 20px 0 10px;
	}

	.newTop {
		background-size: cover;
		padding-bottom: 0;
	}

	.newTop .news,
	.newTop .lbt {
		width: 100%;
	}

	.newTop .lbt {
		height: 220px;
	}

	.inYjzj .con dl {
		width: 90%;
		margin: 0 5% 3%;
	}

	.inYjzj .con dl:first-child {
		margin-left: 5%;
	}

	.inYjzj .con dl dd {
		padding-bottom: 10px;
	}

	.newBottom .bt .wblist,
	.newBottom .ztzl .con dl {
		margin-right: 0;
		width: 100%;
	}

	.newBottom .ztzl .con {
		margin: 3% 3% 0;
	}

	.newBottom .ztzl .con dl dt {
		height: auto;
	}

	.links ul {
		margin: 3% 3% 0;
	}

	.links ul li {
		width: 49%;
		margin-right: 0;
	}

	.u-list>li {
		height: auto;
		background: url(../images/dot.png) 4px 15px no-repeat;
	}

	.u-list>li>a {
		text-overflow: initial;
		white-space: normal;
		overflow: auto;
		display: inline;
	}
	.u-list>li span{
		position: static;
	}
	.sbwMain .container {
		width: 100%;
	}
	.content2025{
		padding:0;
	}
	.cz-icon{
		display: none;
	}
	.content2025 h1{
		margin-bottom: 10px;
	}
	.content2025 div.source{
		padding-bottom: 10px;
	}
	.content2025 div.source span{
		display: block;
		line-height: 30px;
	}
}